uuid: ec65f839-0e63-41c7-ab84-a691972b9cc2
langcode: en
status: true
dependencies:
  content:
    - 'block_content:basic:02793a8c-e13b-4a24-af7b-45185259e6fb'
  module:
    - block_content
  theme:
    - dchadwick
id: dchadwick_copyright
theme: dchadwick
region: footer_bottom
weight: 0
provider: null
plugin: 'block_content:02793a8c-e13b-4a24-af7b-45185259e6fb'
settings:
  id: 'block_content:02793a8c-e13b-4a24-af7b-45185259e6fb'
  label: Copyright
  label_display: '0'
  provider: block_content
  status: true
  info: ''
  view_mode: full
visibility: {  }
